@import "https://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "https://fonts.googleapis.com/css?family=Maven+Pro:500";

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}
body
{
    background: #000;
    font-family: Roboto;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    min-width: 1003px;
}
body samp
{
    font-family: Roboto;
    }
html, body
{
    height: 100%;
}
p
{
    padding-bottom: 18px;
}
a
{
    color: #BE0000;
    outline: none;
}
a:hover
{
    text-decoration: none;
}
.box
{
    background:#333;
    border-top: 8px solid #999a9c;
    margin: 0 auto;
    width: 980px;
    /*margin:0 auto; 	position:relative; 	width:1003px;
    background: url("../images/main.jpg") repeat scroll 0 0;
    border-top: 8px solid #C39B4D;
    margin: 0 auto;
    width: 980px;*/
}
header
{
}
section#content
{
}

footer
{
    height: 60px;
    text-align: center;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}
.col-1, .col-2, .col-3, .col-4
{
    float: left;
}
.alignright
{
    text-align: right;
}
.aligncenter
{
    text-align: center;
}
#page1 .wrapper
{
    width: 82%;
    overflow: hidden;
    min-height: 450px;
    margin:0 auto; 
}

#page2 .wrapper
{
    width:100%;
    overflow: hidden;
    min-height: 450px;
    margin:0 auto; 
}

input, select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
}
.img-indent
{
    float: left;
    margin: 4px 7px 10px 1px;
}
.img-indent1
{
    margin: 0 20px 0 0;
    float: left;
}
.img-indent2
{
    margin: 0 20px 0px 20px;
    float: right;
}
.img-indent3
{
    margin: 0 13px 0 0;
    float: left;
}
.img-indent4
{
    margin: 0 10px 0 0;
    float: left;
}
.extra-wrap
{
    width: 100%;
}
.extra-wrap1
{
    overflow: hidden;
}
.bg1
{
    /*background: url(../images/bg1.gif) center 0 repeat-x;*/
    min-height: 100%;
}
h1
{
    display: inline-block;
    float: left;
    margin-top: 21px; /*margin-left:156px;*/
}
h1 a
{
    background: url("../images/logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 96px;
    text-indent: -5000px;
    width: 310px;
}
h2
{
    line-height: 1.2307em;
    color: #e04610;
    font: 500 25px/42px 'Maven Pro' ,sans-serif;
    padding: 20px 0;
    letter-spacing: -1px;
}

.h2-top
{
    margin-top: -31px;
}
.h2-top1
{
    margin-top: -21px;
}
.h2-top2
{
    padding-top: 19px;
}
.h2-left
{
    padding-left: 2px;
}
.h2-pad
{
    padding: 18px 0px 5px 0px;
}
.h2-pad1
{
    padding: 51px 0px 0px 0px;
    margin-left: -1px;
}
.h2-pad2
{
    padding: 29px 0px 12px 0px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal
{
    background: none;
    padding: 3px 0px 0px 80px;
    width: 791px;
    min-height: 221px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 791px;
    height: 221px;
}
.jcarousel-skin-tango .jcarousel-item
{
    width: 190px;
    height: 221px;
}
.jcarousel-skin-tango .jcarousel-item a
{
}
.jcarousel-skin-tango .jcarousel-item a:hover
{
}
.jcarousel-skin-tango .jcarousel-item-horizontal
{
    margin-left: 0;
    margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder
{
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal
{
    background: url(../images/button2.gif) 0 0 no-repeat;
    height: 138px;
    width: 34px;
    position: absolute;
    top: 27px;
    right: -61px;
    z-index: 2;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover
{
    background: url(../images/button2.gif) 0 -138px no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active
{
    top: 27px;
    right: -61px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    background: url(../images/button1.gif) 0 0 no-repeat;
    height: 138px;
    width: 34px;
    position: absolute;
    top: 27px;
    left: 17px;
    z-index: 2;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover
{
    background: url(../images/button1.gif) 0 -138px no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active
{
    top: 27px;
    left: 17px;
}
#header
{
}
.row
{
    /*background:url(../images/row-bg1.gif) center 0 no-repeat; 	height:164px;*/
}
.row-bg
{
    /*background:url(../images/row-bg.png) 0 0 no-repeat;*/
    background: none repeat scroll 0 0 #000000;
    height: 125px;
    width: 980px; /*margin-left:243px;*/
}
.row1
{
    height: 102px;
    position: relative;
    z-index: 20;
}
.row2
{
    position: relative;
    z-index: 19;
}
.row2-bg
{
    background: url(../images/row2-bg.png) 0 0 no-repeat;
    height: 440px;
    margin-bottom: 58px;
}
.row2-bg .padding
{
    padding: 23px 0px 0px 0px;
}
.border
{
    /*background:url(../images/border.gif) 0 0 repeat-x; 	height:2px;*/
    margin-top: 17px;
}
.indent
{
    padding-top: 40px;
}
.indent1
{
    padding-top: 40px;
}
.indent2
{
    padding-top: 16px;
}
.kwicks-box
{
    background: #fff;
    min-height: 437px;
}
.pad-left
{
    padding-left: 39px;
}
.pad-left1
{
    padding-left: 28px;
}
.pad-left2
{
    padding-left: 30px;
}
.text-pad
{
    padding: 2px 0px 6px 0px;
    display: inline-block;
}
.text-pad1
{
    padding: 2px 0px 18px 0px;
    display: inline-block;
}
.img-bottom
{
    padding-bottom: 21px;
}
.img-bottom1
{
    padding-bottom: 17px;
}
.img-bottom2
{
    padding-bottom: 26px;
}
.text-left
{
    padding-left: 4px;
    display: inline-block;
}
.text-left1
{
    padding-left: 3px;
    display: inline-block;
}
.img-pad
{
    padding: 35px 0px 17px 0px;
}
.img-pad1
{
    margin: 10px 0px 0px 95px;
}
.img-pad2
{
    margin: 5px 0px 0px 0px;
}
.pad-top
{
    padding-top: 40px;
}
.pad-top1
{
    padding-top: 5px;
}
.pad-top2
{
    padding-top: 7px;
}
.pad-top3
{
    padding-top: 11px;
}
.img-top
{
    padding-top: 25px;
}
.img-top1
{
    padding-top: 20px;
}
.img-top2
{
    padding-top: 7px;
}
.img-top3
{
    padding-top: 32px;
}
.img-top4
{
    padding-top: 18px;
}
.img-bot
{
    padding-bottom: 19px;
}
.text-top
{
    margin-top: -3px;
    display: inline-block;
}
.text-top1
{
    margin-top: -3px;
    display: inline-block;
    margin-bottom: 18px;
}
#content
{
}
.box1
{
    /*min-height:100px;*/
    background: #000;
}
.box1 .padding {
    background: none repeat scroll 0 0 #000000 !important;
    overflow: hidden;
    padding: 0 0 30px;
}
.box1 .padding1
{
    padding: 31px 0px 20px 0px;
}
.box1-top
{
    margin-top: 23px;
}
.box2
{
    min-height: 200px;
    background: #f5f2e8;
}
.box2 .padding
{
    padding: 29px 25px 33px 0px;
}
.box2 .padding1
{
    padding: 29px 25px 62px 0px;
}
.box2 .padding2
{
    padding: 29px 25px 29px 0px;
}
.box2 .padding3
{
    padding: 29px 25px 33px 0px;
}
.box2 .padding4
{
    padding: 29px 25px 28px 0px;
}
.text
{
    font-size: 23px;
    line-height: 32px;
    color: #bebbb0;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    text-align: center;
    padding-top: 35px;
}
.border1
{
    background: url(../images/border1.gif) 0 0 repeat-x;
    height: 1px;
}
.border1-top
{
    margin-top: 35px;
}
.border4
{
    background: url(../images/border1.gif) 0 0 repeat-x;
    height: 1px;
    width: 655px;
    margin: 20px 0px 36px 285px;
}
.box2-title
{
    font-size: 24px;
    line-height: 28px;
    color: #BE0000;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
}
.box2-border
{
    background: url(../images/box2-border.gif) 0 0 repeat-x;
    height: 1px;
    margin: 15px 0px 16px 0px;
}
.box2-border-pad
{
    margin: 15px 0px 13px 0px;
}
.box2-border-pad1
{
    margin: 15px 0px 30px 0px;
}
.italic
{
    font-style: italic;
}
.font
{
    font-size: 13px;
    line-height: 20px;
    display: inline-block;
}
.font1
{
    font-size: 13px;
    line-height: 18px;
    display: inline-block;
}
.family
{
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.list li
{
    background: url("../images/marker_li.png") no-repeat scroll 15px 6px transparent;
    line-height: 27px;
    padding-left: 40px;
    overflow: hidden;
}
.list a
{
    color: #b3a08d;
}
.list-top
{
    padding-top: 15px;
}
.link1-top1
{
    padding-top: 13px;
}
.link1-top2
{
    padding-top: 3px;
}
.link1
{
    padding: 19px 0px 0px 0px;
}
.link1 a
{
    float: left;
    background: url(../images/button-left.png) left 0 no-repeat;
    line-height: 1.2307em;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.link1 a em
{
    padding: 0 10px;
    display: inline-block;
    background: url(../images/button-right.png) right 0 no-repeat;
}
.link1 a em em
{
    background: url(../images/button-tail.png) 0 0 repeat-x;
    cursor: pointer;
    padding: 4px 36px 7px 9px;
}
.link1 a:hover
{
    background: url(../images/button-left.png) left -31px no-repeat;
}
.link1 a:hover em
{
    background: url(../images/button-right.png) right -31px no-repeat;
}
.link1 a:hover em em
{
    background: url(../images/button-tail.png) 0 -31px repeat-x;
}
.link1-top
{
    padding-top: 27px;
}
.title
{
    color: #72ac50;
    font-family: century gothic;
    font-size: 15px;
    line-height: 22px;
    margin-top: 0;
}
.title a
{
    text-decoration: none;
    color: #be0000;
}
.title a:hover
{
    text-decoration: underline;
}
.border2
{
    background: url(../images/border2.gif) 0 0 repeat-x;
    height: 1px;
    margin: 22px 0px 21px 0px;
}
.border3
{
    background: url(../images/border3.gif) 0 0 repeat-x;
    height: 1px;
    margin: 26px 0px 0px 0px;
}
.border3-top
{
    margin-top: 28px;
}
.border3-top1
{
    margin-top: 100px;
}
.border3-top2
{
    margin-top: 30px;
}
.border3-top3
{
    margin-top: 46px;
}
.border1-pad
{
    margin: 21px 0px 0px 0px;
}
.page1-bg
{
    background: url(../images/page1-bg.gif) 0 0 no-repeat;
    height: 72px;
    width: 328px;
    margin-left: 11px;
    margin-top: 24px;
    float: left;
}
.link-img
{
    padding: 39px 27px 0px 0px;
    float: right;
}
.link-img li
{
    float: left;
    margin-left: 13px;
}
#easyTooltip
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    padding: 2px 6px;
    background: #f0eee6;
    color: #000;
    font-size: 12px;
    text-transform: none;
    z-index: 999;
}
.text1
{
    font-size: 13px;
    line-height: 20px;
    color: #a73a3a;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin-top: -3px;
    padding-bottom: 20px;
}
.title1
{
    font-size: 13px;
    line-height: 20px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin-top: 16px;
}
.title1 a
{
    color: #a73a3a;
    text-decoration: none;
}
.title1 a:hover
{
    text-decoration: underline;
}
.link2
{
    font-size: 12px;
    line-height: 18px;
    color: #a73a3a;
    text-decoration: none;
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 18px;
}
.link2:hover
{
    text-decoration: underline;
}
.link3
{
    font-size: 12px;
    line-height: 18px;
    color: #a73a3a;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0px;
    font-style: italic;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.link3:hover
{
    text-decoration: underline;
}
.link4
{
    font-size: 18px;
    line-height: 22px;
    color: #a73a3a;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 12px;
    font-style: italic;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin-top: 6px;
}
.link4:hover
{
    text-decoration: underline;
}
#page3 .col-1
{
    width: 158px;
    margin-right: 24px;
}
#page3 .col-2
{
    width: 150px;
    margin-right: 30px;
}
#page3 .col-3
{
    width: 172px;
    margin-right: 5px;
}
#page3 .col-4
{
    width: 169px;
    margin-right: 0px;
}
.color
{
    color: #a73a3a;
}
.title2
{
    font-size: 18px;
    line-height: 22px;
    color: #a73a3a;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
}
.title2-top
{
    padding-top: 40px;
}
.list1 li
{
    width: 100%;
    overflow: hidden;
    vertical-align: top;
    line-height: 18px;
}
.list1 li strong
{
    display: block;
    overflow: hidden;
}
.list1 li span
{
    float: right;
}
.list1 li a
{
    float: left;
    text-decoration: none;
    color: #fff;
}
.list1 a:hover
{
    color: #000;
}
.list1-top
{
    padding-top: 21px;
}
.list1-top1
{
    padding-top: 23px;
}
.list1-top2
{
    padding-top: 18px;
}
.block
{
    min-height: 99px;
    background: #fff;
    border: 1px solid #e9e9e9;
    width: 627px;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}
.block .padding
{
    padding: 4px 3px 4px 5px;
    display: inline-block;
}
.box3
{
    background: #e9e9e9;
    min-height: 91px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
}
.box3 .padding
{
    padding: 0px 0px 0px 30px;
    display: inline-block;
}
.box3:hover
{
    background: #f1f1f1;
}
.block-top
{
    padding-top: 60px;
}
.block-top1
{
    margin-top: 10px;
}
.width
{
    float: left;
    display: inline-block;
    width: 474px;
}
.title3
{
    font-size: 30px;
    line-height: 1.2307em;
    color: #a73a3a;
    font-family: Georgia, "Times New Roman" , Times, serif;
    padding-top: 14px;
    padding-bottom: 2px;
    display: inline-block;
}
.display
{
    display: inline-block;
}
.page4-img6
{
    background: url(../images/page4-img6.jpg) 0 0 no-repeat;
    height: 273px;
    width: 232px;
}
.page4-img7
{
    background: url(../images/page4-img7.jpg) 0 0 no-repeat;
    height: 263px;
    width: 233px;
    margin-top: 8px;
}
.text2
{
    font-size: 22px;
    line-height: 30px;
    color: #fff;
    font-family: Georgia, "Times New Roman" , Times, serif;
    padding-top: 175px;
    padding-left: 15px;
}
.text2-top
{
    padding-top: 168px;
}
#search-form1 .input1
{
    width: 36px;
    color: #999288;
    padding: 3px 3px 3px 7px;
    border: 1px solid #545454;
    font-size: 12px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin: 0px 0px 0px 0px;
    float: left;
    outline: none;
    background: none;
    margin-top: 0px;
    line-height: 1.2307em;
}
#search-form1 .input2
{
    width: 16px;
    color: #999288;
    padding: 2px 3px 4px 9px;
    border: 1px solid #545454;
    font-size: 12px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin: 0px 0px 0px 0px;
    float: left;
    outline: none;
    background: none;
    margin-top: 0px;
    line-height: 1.2307em;
}
#search-form1
{
    padding-top: 8px;
    padding-left: 6px;
}
#search-form1 label
{
    display: block;
    font-size: 13px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin-bottom: 2px;
}
#search-form1 input
{
    width: 132px;
    color: #999288;
    padding: 3px 3px 3px 8px;
    border: 1px solid #545454;
    font-size: 12px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin: 0px 0px 0px 0px;
    float: left;
    outline: none;
    background: none;
    margin-top: 0px;
    line-height: 1.2307em;
}
.label-top
{
    padding-top: 14px;
}
.link5
{
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
    color: #a73a3a;
    font-weight: bold;
    font-family: Georgia, "Times New Roman" , Times, serif;
    display: inline-block;
    margin: 25px 0px 0px 75px;
}
#page5 .col-1
{
    width: 54px;
    margin-right: 0px;
}
#page5 .col-2
{
    width: 148px;
    margin-right: 0px;
}
#page5 .col-3
{
    width: 99px;
    margin-right: 16px;
}
#page5 .col-4
{
    width: 88px;
    margin-right: 0px;
}
.width1
{
    width: 50px;
    float: left;
}
.width2
{
    width: 34px;
    float: right;
}
.link6
{
    color: #a73a3a;
    text-decoration: none;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
}
.link6:hover
{
    text-decoration: underline;
}
.link6-pad
{
    margin-top: -1px;
    padding-bottom: 18px;
}
.list2 li
{
    font-size: 12px;
    line-height: 22px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
    background: url(../images/list-marker.gif) 0 8px no-repeat;
    padding-left: 12px;
}
.list2 a
{
    color: #b3a08d;
}
.list2-top
{
    padding-top: 25px;
}
.img-list li
{
    margin: 0px 10px 0px 0px;
    float: left;
}
.img-list .last
{
    margin-right: 0px;
}
.img1
{
    background: url(../images/img1.png) 0 0 no-repeat;
    height: 34px;
    width: 46px;
    display: inline-block;
}
.img1:hover
{
    background: url(../images/img1.png) 0 -34px no-repeat;
}
.img2
{
    background: url(../images/img2.png) 0 0 no-repeat;
    height: 33px;
    width: 30px;
    display: inline-block;
}
.img2:hover
{
    background: url(../images/img2.png) 0 -34px no-repeat;
}
.img3
{
    background: url(../images/img3.png) 0 0 no-repeat;
    height: 33px;
    width: 30px;
    display: inline-block;
}
.img3:hover
{
    background: url(../images/img3.png) 0 -34px no-repeat;
}
.img4
{
    background: url(../images/img4.png) 0 0 no-repeat;
    height: 33px;
    width: 30px;
    display: inline-block;
}
.img4:hover
{
    background: url(../images/img4.png) 0 -34px no-repeat;
}
.img5
{
    background: url(../images/img5.png) 0 0 no-repeat;
    height: 33px;
    width: 30px;
    display: inline-block;
}
.img5:hover
{
    background: url(../images/img5.png) 0 -34px no-repeat;
}
.img-list-top
{
    padding-top: 30px;
}
.img-list-top1
{
    padding-top: 20px;
}
iframe
{
    height: 427px; /*margin-top:3px;*/
    width: 100%;
}
dl.address
{
    margin-top: 22px;
    margin-left: 4px;
    font-size: 13px;
    line-height: 20px;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
dl.address span
{
    float: left;
    width: 108px;
}
dl.address dt
{
    padding-bottom: 20px;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-style: italic;
}
dl.address dd a
{
    margin-left: 3px;
    text-decoration: none;
    color: #a73a3a;
}
dl.address dd a:hover
{
    text-decoration: underline;
}
.dl-top1
{
    padding-top: 19px;
}
.link7
{
    color: #a73a3a;
    text-decoration: none;
}
.link7:hover
{
    text-decoration: underline;
}
#footer
{
}
.foot-text
{
    color: #a9a9a9;
    line-height: 20px;
    padding: 20px 0 0;
}
.foot-text a
{
    color: #a9a9a9;
    text-decoration: underline;
    padding: 0 3px;
}
.foot-text a:hover, a.active
{
    text-decoration: none;
    color: #E04610;
}
.foot-text span
{
    padding: 0px 0px 0px 0px;
    color: #a73a3a;
}
#contact-form
{
    line-height: 1em;
    margin-top: 2px;
    margin-left: 1px;
    padding: 0;
    width: 278px;
}
#contact-form .success
{
    padding-bottom: 5px;
}
#contact-form textarea, #contact-form input
{
    border: 1px solid #E7E7E7;
    box-shadow: none !important;
    color: #868686;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0 0 9px;
    outline: medium none;
    padding: 10px;
    position: relative;
}
#contact-form .btns input
{
    background: url("../images/button-tail.gif") repeat-x scroll 0 0 #BE0000;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Droid Sans' ,sans-serif;
    font-size: 15px;
    line-height: 18px;
    padding: 9px 24px 8px;
    text-decoration: none;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
    text-transform: capitalize;
    border: none;
    width: 90px;
}
#contact-form .btns input:hover
{
    cursor: pointer;
}
#contact-form input
{
    width: 253px;
    box-shadow: none !important;
}
#contact-form input#txtCaptcha
{
    width: 75px;
    box-shadow: none !important;
    margin-left: 6px;
    height: 14px;
}
#contact-form textarea
{
    overflow: auto;
    width: 254px;
    height: 130px;
    resize: none;
}
#contact-form label
{
    min-height: 44px;
    display: block;
    width: 276px;
}
#contact-form label.message
{
    min-height: 0px;
}
#contact-form .error, #contact-form .empty, #contact-form .success
{
    display: none;
}
#contact-form .error, #contact-form .empty
{
    color: red;
    padding: 5px 0;
}
.buttons
{
    padding: 21px 0px 0px 0px;
    float: right;
}
.buttons a
{
    float: left;
    background: url(../images/button-left.png) left 0 no-repeat;
    line-height: 1.2307em;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    font-family: Georgia, "Times New Roman" , Times, serif;
    margin-left: 31px;
}
.buttons a em
{
    padding: 0 10px;
    display: inline-block;
    background: url(../images/button-right.png) right 0 no-repeat;
}
.buttons a em em
{
    background: url(../images/button-tail.png) 0 0 repeat-x;
    cursor: pointer;
    padding: 4px 38px 7px 10px;
}
.buttons a:hover
{
    background: url(../images/button-left.png) left -31px no-repeat;
}
.buttons a:hover em
{
    background: url(../images/button-right.png) right -31px no-repeat;
}
.buttons a:hover em em
{
    background: url(../images/button-tail.png) 0 -31px repeat-x;
}
#contact-form .success
{
    color: #969696;
    width: 246px;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #d8d8d8;
    background: #fbfbfb;
}

.m1
{
    width: 190px;
}
.m2
{
    width: 189px;
}
.m3
{
    width: 189px;
}
.m4
{
    width: 189px;
}
.m5
{
    width: 190px;
}
.link8
{
    font-size: 18px;
    line-height: 33px;
    color: #fff;
    text-decoration: none;
    font-family: Georgia, "Times New Roman" , Times, serif;
    background: #a73a3a;
    display: inline-block;
    font-style: italic;
    padding: 1px 12px 5px 16px;
}
.link8:hover
{
    background: #dedab9;
    color: #a73a3a;
}
#package_form
{
    margin-top: 0px;
    margin-left: 2px;
    position: relative;
}
#package_form input, #subscribe_form input
{
    width: 144px;
    position: relative;
    background: #fff;
    float: left;
    border: solid 1px #e2dfd1;
    margin-right: 0px;
    padding: 1px 9px 1px 10px;
    margin-top: 6px;
    float: right;
}
#subscribe_form input
{
    background: #fff;
    color: #504e4c;
    width: 148px;
    margin-right: 3px;
    border: solid 1px #e2dfd1;
}
#subscribe_form .rowElem
{
    overflow: hidden;
    padding-left: 2px;
}
#subscribe_form a
{
    background: #fff;
    float: left;
    border: solid 1px #e5e5e5;
    display: inline-block;
    line-height: 22px;
    color: #504e4c;
    text-decoration: none;
    font-size: 18px;
    padding: 2px 11px 3px;
}
#package_form .buttons
{
    padding-right: 0px;
    margin-top: 129px;
    margin-left: 2px;
}
#planner_form
{
    margin-bottom: 33px;
}
#planner_form .buttons
{
    padding: 25px 0px 0 0;
}
#package_form .buttons a:hover, #planner_form .buttons a:hover
{
    color: #000;
}
#package_form .buttons1
{
    float: right;
    margin-top: 12px;
    margin-right: 0px;
}
#planner_form
{
    margin-bottom: 23px;
}
#planner_form .buttons1
{
    padding: 0px 0px 0 0;
}
#package_form .buttons1 a, #planner_form .buttons1 a
{
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    text-decoration: none;
    background: #a73a3a;
    padding: 6px 14px 6px 14px;
    display: inline-block;
    cursor: pointer;
    margin-top: 4px;
    font-weight: bold;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
#package_form .buttons1 a:hover, #planner_form .buttons1 a:hover
{
    background: #dedab9;
}
#subscribe_form strong
{
    display: inline-block;
    line-height: 31px;
    font-size: 26px;
    font-weight: normal;
    padding: 9px 0 18px 61px;
}
#subscribe_form p
{
    padding: 2px 0 21px 3px;
    line-height: 16px;
}
form.jqtransformdone label
{
    display: block;
    font-size: 12px;
    line-height: 1.2em;
    padding-top: 7px;
    color: #b5b0a3;
    float: left;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
form.jqtransformdone div.rowElem
{
    clear: both;
    height: 28px;
}
.jqTransformSelectWrapper
{
    width: 50px;
    position: relative;
    height: 21px;
    background: #f3f3f3;
    float: left;
    border: solid 1px #e2dfd1;
    margin-right: 0px;
    padding: 0px 0px 0px 0px;
}
.select1 .jqTransformSelectWrapper
{
    width: 163px !important;
    position: relative;
    background: #fff;
    border: solid 1px #e2dfd1;
    padding: 0px 0px 0px 3px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 6px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 18px;
    float: right;
}
.select2 .jqTransformSelectWrapper
{
    width: 51px !important;
    position: relative;
    height: 18px;
    background: #fff;
    float: left;
    border: solid 1px #e2dfd1;
    margin-right: 0px;
    padding: 0px 0px 0px 0px;
    margin-top: 6px;
}
#planner_form .jqTransformSelectWrapper
{
    width: 271px !important;
}
#planner_form div.rowElem
{
    height: 37px !important;
}
#planner_form .jqTransformSelectWrapper ul
{
    width: 271px !important;
}
#planner_form .jqTransformSelectWrapper div span
{
    height: 22px;
    width: 238px !important;
}
#search-form > .rowElem > span
{
    display: block;
}
.twice .jqTransformSelectWrapper
{
    width: 91px !important;
    float: left;
}
#account-form .state .jqTransformSelectWrapper
{
    width: 131px !important;
}
.jqTransformSelectWrapper div span
{
    font-size: 10px;
    float: none;
    position: absolute;
    white-space: nowrap;
    line-height: 15px;
    padding: 1px 0 0 3px;
    overflow: hidden;
    cursor: pointer;
    color: #81807f;
    width: 80px !important;
}
.jqTransformSelectWrapper a.jqTransformSelectOpen
{
    display: block;
    position: absolute;
    right: 1px;
    width: 15px;
    height: 16px;
    top: 1px;
    background: url(../images/select.gif) 0 0 no-repeat;
    padding: 0px 0px 0px 0px;
}
.rowElem .left
{
    float: left;
    margin-right: 10px;
}
#search-form .buttons, #search-form2 .buttons
{
    margin-top: 161px;
}
#search-form .buttons a, #search-form2 .buttons a
{
    font-size: 17px;
    color: #000;
    text-decoration: none;
    margin-top: 161px;
}
#search-form .buttons a:hover, #search-form2 .buttons a:hover
{
    color: #fff;
}
.jqTransformSelectWrapper ul
{
    position: absolute;
    width: 20px;
    top: 20px;
    left: -1px;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #e2dfd1;
    display: none;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    z-index: 10;
}
.jqTransformSelectWrapper ul a
{
    display: block;
    text-decoration: none;
    color: #a1adbe;
    background-color: #FFF;
    font-size: 10px;
    line-height: 1.23em;
    padding: 1px 0px 0px 2px;
    line-height: 10px;
}
.jqTransformSelectWrapper ul a.selected
{
    background: #fff;
    color: #a1adbe;
    padding: 3px 0px 3px 4px;
}
* + html .jqTransformSelectWrapper ul a.selected
{
    padding: 0px 0px 0px 4px;
}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #CCC;
    color: #fff;
}
#page1 .col-1
{
    width: 54px;
    margin-right: 2px;
}
#page1 .col-2
{
    width: 54px;
    margin-right: 2px;
}
#page1 .col-3
{
    width: 54px;
}
#page4 .col-1
{
    width: 54px;
    margin-right: 2px;
}
#page4 .col-2
{
    width: 54px;
    margin-right: 2px;
}
#page4 .col-3
{
    width: 54px;
}
#package_form textarea
{
    height: 93px;
    width: 259px;
    color: #b6b6b9;
    padding: 5px 0px 6px 9px;
    border: 1px solid #e2dfd1;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    overflow: auto;
    margin-top: 6px;
    margin-left: -2px;
    resize: none;
    background: #fff;
}
.block1
{
    background: #fff;
    min-height: 398px;
    width: 312px;
    left: 0px;
    top: 0px;
    position: relative;
    z-index: 999;
}
.block1 .padding
{
    padding: 17px 21px 23px 21px;
}
.jqTransformHidden
{
    display: none;
}
#block
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.slideDown.alt dt
{
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    z-index: 2;
}
.slideDown.alt dd
{
    display: none;
    padding: 0;
    z-index: 1;
}
.slideDown.alt.absolute dd
{
    background: #fff;
}



#contact-form .btns input
{
    cursor: pointer;
    float: right;
    margin: 0 0 0 11px;
    padding: 9px 0 8px;
    text-align: center;
    width: 79px;
}

.button
{
    background: url("../images/button-tail.gif") repeat-x scroll 0 0 #BE0000;
    border-radius: 3px 3px 3px 3px; /*box-shadow: 0 1px 0 #DC8884; letter-spacing: -1px;*/
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Droid Sans' ,sans-serif;
    font-size: 15px;
    line-height: 18px;
    padding: 9px 24px 8px;
    text-decoration: none;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
    text-transform: capitalize;
}

p span
{
    float: left;
    width: 78px;
}

p strong
{
    color: #E04610;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 16px;
}

.figure
{
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF !important;
    box-shadow: 1px 1px 2px #979696;
    display: inline-block;
    padding: 3px;
}


.img-indent1
{
    float: left;
    margin: 7px 20px 10px 1px;
}

.rtop
{
    margin-top: 20px;
}

.comp
{
    font-size: 17px;
}

.center_txt
{
    text-align: center;
}
.head_txt
{
    color: #BE0000;
    font-weight: bold;
    font-style: italic;
    padding: 10px;
    text-align: center;
    line-height: 22px;
}
/*---------------------------------
	KwicksSlider
-----------------------------------*/

.kwicks-wrapper
{
    width: 940px;
    position: relative;
    background: #a9a9a9;
    margin: 0 auto;
}
.kwicks
{
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0 !important;
    height: 452px;
    overflow: hidden;
}
.kwicks li
{
    width: 235px;
    height: 452px;
    display: block;
    overflow: hidden;
    padding: 0 !important;
    cursor: pointer;
    background: none !important;
    box-shadow: -5px -1px 5px rgba(0,0,0,.1);
}
.kwicks li.active
{
    opacity: 1;
}
.kwicks.horizontal li
{
    margin-right: 0;
    float: left;
}
.slide-kwicks
{
    position: relative;
    width: 940px;
}
.kwicks li img
{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.kwicks-wrapper > span
{
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/li.png) 0 0 repeat-y;
    display: block;
    width: 24px;
    height: 452px;
    z-index: 999;
}


/* menu */
nav
{
    position: relative;
    margin-left: 15px;
    z-index: 101;
    /*background: url(../images/nav.jpg) 0 0 repeat;*/
    background:#a9a9a9;
    border-bottom: #343028 9px solid;
    margin:0 auto;
}
.sf-menu
{
    display: block;
}
.sf-menu ul
{
    position: absolute;
    top: -999px;
    display: none;
}
.sf-menu li
{
    position: relative;
   /* float: left;*/
}
.sf-menu a
{
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Roboto" , Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999px;
    display: none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: 100%;
    top: 0;
}

ul.sf-menu > li
{
    text-align: center;
    display: inline-block;
    width: 233px;
}
ul.sf-menu > li > a
{
    font-size: 16px;
    font-weight: bold;
    line-height: 15px;
    color: #fff;
    display: block;
    position: relative;
    background: url(../images/li.png) right 0 repeat-y;
    padding: 33px 0 30px 0;
}
ul.sf-menu > li.current, ul.sf-menu > li.sfHover, ul.sf-menu > li:hover
{
}
ul.sf-menu > li.current > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li > a:hover
{
    color: #35312a;
}

.sf-menu > li > ul
{
    width: 148px;
    background: url(../images/ul.gif) 0 0 repeat;
    left: 20px;
    top: 87px;
    padding: 30px 0px 30px 0px;
}
.sf-menu > li > ul > li
{
    width: 100%;
    text-align: center;
    line-height: 15px;
    border-top: #423e36 1px solid;
}
.sf-menu > li > ul > li:first-child
{
    border-top: transparent !important;
}
.sf-menu > li > ul > li > a
{
    font-size: 11px;
    line-height: 15px;
    color: #5d584f;
    display: block;
    padding: 7px 0 7px 0px;
}
.sf-menu > li > ul > li:hover, ul.sf-menu > li > ul > li.sfHover
{
    background: #c9a050;
    border-top: #c9a050 1px solid;
}
.sf-menu > li > ul > li > a:hover, ul.sf-menu > li > ul > li.sfHover > a
{
    color: #fff;
}

#contact-form input.captcha {
    background: #be0000 none repeat scroll 0 0;
    color: #000000;
    float: left;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    height: 41px;
    letter-spacing: 8px;
    padding: 0;
    text-align: center;
    width: 126px;
}
#contact-form input.txtCaptcha
{
    width:95px!important;
    float:left;
     height: 21px!important;
}

.kwicks-wrapper{display:none;}

.ad-image{left:0!important;}